脚本简介:
本脚本是可以一键安装Kangle+Easypanel+Mysql集合脚本。
脚本本身集成:PHP5.2、PHP5.3、PHP5.4、PHP5.5、PHP5.6、PHP7、MYSQL5.6(Kangle官方为5.1已经过时)
支持前台用户任意切换PHP5.2-7以适应网站程序

特点:
安装包内PHP套件以及Kangle套件均已本地化,达到最佳连接速度。
独家支持EP前台自由切换PHP7.0
独家预先设置各PHP版本PHP.ini安全问题
独家自动更新MySQL5.1至MySQL5.6
独家自动/手动更新PHPmyadmin至官网PHP5.3专用最新版

请复制以下指令到ssh连接软件粘贴执行
yum -y install wget;wget http://kangle.odata.cc/w.sh;sh w.sh

Kangle一键转换为商业版脚本不自带安装商业版,安装之后请执行此命令
yum -y install wget;wget http://kangle.odata.cc/sh/e.sh;sh e.sh

欢迎留言

21 条评论

  1. php5.2不能安装,只能按照php5.3-php7.0 转换商业版脚本无效了

    Windows 10 x64 Google Chrome 45.0.2454.101
  2. 我用的centos6 64位为什么打开ip:3312是504

    Windows Server 2003 UC Browser 11.1.0.870
  3. 不错啊,看到好多网站在转载

    Windows 10 x64 Google Chrome 51.0.2704.106
  4. 出现504是系统的问题,kangle好像不支持centos7,我换成centos6.8正常了。

    Windows 10 x64 Google Chrome 50.0.2661.102
    1. @水电费:kangle确实是只支持CentOS 6.x

      Windows 10 x64 Google Chrome 50.0.2661.102
  5. 这个脚本有没有测试过呀,完全安装后,进 http://ip:3312/admin 报504错误呀

    Windows 10 x64 Google Chrome 50.0.2661.102
  6. 为什么不支持Curl,怎么整。有详细的步骤么,我在网上看到的都不行

    OPPO Google Chrome 38.0.2125.114
    1. @Curl:应该是支持啊

      Windows 10 x64 Google Chrome 50.0.2661.102
      1. @消失的彩虹海:不行,我看了几个版本里都没有这插件  不是没开启 是根本找不到  插件目录也找不到。求解决呐

        OPPO Google Chrome 38.0.2125.114
      1. @消失的彩虹海:不好意思啊,刚刚探针检查了一下  可以用。不过为什么安装不了彩虹任务呢

        OPPO Google Chrome 38.0.2125.114
        1. @Curl:怎么可能,很多人都安装过

          Windows 10 x64 Google Chrome 50.0.2661.102
  7. 数据库默认密码是多少,在线等回复~

    GNU/Linux x64 Google Chrome 38.0.2125.114
  8. 安装过其他一键脚本 需要先卸载吗

    Windows 10 x64 Google Chrome 52.0.2743.41
    1. @uuu:写了使用方式啊。你复制粘贴回车就OK了

      Windows 10 x64 Google Chrome 45.0.2454.101

    1 2